<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1998-04-30 02:00:00.00 GD 06h41'15.87" W 25d41'11.81" N</id>
<person>
<lastname>Divine 1998</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1998-04-30 02:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1998-04-30 02:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1998-04-29 21:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1998-04-29 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Monterrey</city>
<longitude>06h41'15.87" W</longitude>
<latitude> 25d41'11.81" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nuevo León</state>
<country>Mexique</country>
</horoscope>
